{
  "@@locale": "ta_IN",
  "settings": "அமைக்க",
  "removeBannerAndPopupAds": "பேனர் மற்றும் பாப்-அப் விளம்பரங்களை நீக்கு",
  "preference": "விருப்பம்",
  "soundEffects": "ஒலி விளைவுகள்",
  "vibration": "வீப்பு",
  "theme": "தீம்",
  "information": "தகவல்",
  "shareApp": "பயன்பாட்டை பகிருங்கள்",
  "contactUs": "எங்களை தொடர்பு கொள்ள",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "தனியுரிமை கொள்கை",
  "termsOfService": "சேவை விதிகள்"
}